<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b7b126f6715b9bce08f5a27990294ef">
  <dict>
    <!--2021-12-29 18:12:20.000-->
    <string key="CONFIG_GROUPCHAT_NICKNAME_ENABLE">0</string>
    <!--2021-12-29 18:12:20.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
  </dict>
</config>
